<?php
	if (defined("HTML_TITLE_study")) {
		define("HTML_TITLE", HTML_TITLE_study);
	} else {
		define("HTML_TITLE", "MyHome 学習");
	}
	define("SESSION_PREFIX", "study");

	if (defined("_DB_SCHEMA_study")) {
		define("_DB_SCHEMA", _DB_SCHEMA_study);
	} else {
		define("_DB_SCHEMA", "_db_study");
	}
	if (!defined("study_MASTER_EDIT_ADMIN_ONLY")) {
		define("study_MASTER_EDIT_ADMIN_ONLY", "YES");	// 学習の問題集の編集をシステム管理者のみにする場合: "YES"
	}
	if (!defined("study_INDEX_MENU_COLUMN_BREAK")) {
		define("study_INDEX_MENU_COLUMN_BREAK", 5);	// カテゴリの数がこれを超えたらindexページの表示を2列にする
	}
	if (!defined("MYCHECK_BGCOLOR_3")) {
		define("MYCHECK_BGCOLOR_3", "#e0ffe0");
		define("MYCHECK_BGCOLOR_2", "#ffffd0");
		define("MYCHECK_BGCOLOR_1", "#ffe0e0");
		define("MYCHECK_BGCOLOR_0", "#f0f0f0");
	}
	if (!defined("MYCHECK_QA_WIDTH_1")) {
		define("MYCHECK_QA_WIDTH_1", "240px");
		define("MYCHECK_QA_WIDTH_2", "480px");
	}
	define("PAGE_LINE_SELECT", "5,10,20,50,100,1000");	//頁内に表示する行数
	define("PAGE_LINE_DEFAULT", "10");			//頁内に表示する行数（デフォルト）

	if (!defined("POPUP_WIN_LEFT")) {
		define("POPUP_WIN_LEFT", 0);
		define("POPUP_WIN_TOP", 480);
		define("POPUP_WIN_WIDTH", 280);
		define("POPUP_WIN_HEIGHT", 160);
	}
?>
